:root {
    --accs-text-color: #BDBDBD;
    --accs-background-color-primary: #424242;
    --accs-background-color-secondary: #616161;
    --accs-entry-color: #C0CA33;
    --accs-exit-color: #E53935;
    --accs-warning-color: orange;
    --mud-palette-primary: #abc738 !important;
    --mud-palette-primary-darken: #80A617 !important;
    --mud-palette-primary-text: var(--mud-palette-black) !important;
    --mud-palette-background: var(--accs-background-color-primary) !important;
}

html, body {
    margin: 0;
    display: block;
    height: 100%;
}

body {
    overscroll-behavior: contain;
}

.mud-main-content {
    height: 100%;
    padding-top: 0 !important;
}

.full-screen-container {
    height: 100%;
    display: flex;
    flex-direction: column;
}

#components-reconnect-modal {
    position: fixed;
    inset: 0px;
    overflow: hidden;
    opacity: 0.8;
    text-align: center;
    font-weight: bold;
    transition: visibility 0s linear 500ms;
}